html{-webkit-transition:background-color 1s;transition:background-color 1s;}
html.loading{background:#333 url('../images-nct/big-logo.png') no-repeat fixed center;-webkit-transition:background-color 0;transition:background-color 0;left:0;right:0;top:0;bottom:0;}
body{-webkit-transition:opacity 1s ease-in;transition:opacity 1s ease-in;}
html.loading body{opacity:0;-webkit-transition:opacity 0;transition:opacity 0;}
.all_control{margin-bottom:0 !important;}
.opt_hide{display:none;}
.opt_show{display:block;}
.post_btn a{cursor:pointer;}
.NMRF{margin:0px auto;text-align:center;font-size:20px;font-weight:bold;color:#999;}
.featured_member{z-index:999;}
.edit_prfl_img{position:absolute;cursor:pointer;left:0;right:0;width:100%;opacity:0;top:0;}
.nav > li > a > img{width:47px !important;margin-top:6px;margin-right:5px;}
.disp_none{display:none !important;}
.prc_err{margin-top:-20px;}
#toast-container>div{font-size:16px;font-family:'Dosis-Medium';font-weight:normal;}
#g-recaptcha-response-error{margin-right:160px;color:#f24343 !important;font-weight:500;}
.price_drop .form-group-location input::-webkit-input-placeholder, .form-group-keyword input::-webkit-input-placeholder, .bootstrap-select.btn-group .dropdown-toggle .filter-option{color:black !important;}
.fb-share-button span{}
.hm_featured_time_dt{font-size:14px !important;}
.hm_featured_member{right:-21px !important;}
.footer_link li{float:left;width:33%;}
.heart_black{color:#ff8300 !important;width:25px;height:25px;border-radius:50%;line-height:25px !important;background-color:rgba(0, 0, 0, 0.6);}
.heart_fav_bg{width:25px;height:25px;background-color:rgba(0, 0, 0, 0.6);border-radius:50%;float:left;text-align:center;line-height:25px;}
.pagination{display:inline-block;padding-left:40%;margin:20px 0;border-radius:4px;}
.profile_pic_err{display:inline-block;color:red;font-size:13px;}
.btn,.form-control{border-radius:0 !important;}
.irs-from,.irs-to{top:-85%;}
.action-bar{padding:15px;background:#F8F8F8;border:1px solid #eee;float:left;width:100%;margin-top:20px;}
.action-bar .action-bar-btn{display:inline-block;min-width:40px;text-align:center;text-decoration:none;margin-right:25px;float:left;font-size:16px;}
.action-bar .action-bar-btn.report-btn{float:right;}
.action-bar .action-bar-btn i{display:block;font-size:20px;}
.color-light{color:#707070 !important;}
.dynmc_details{font-family:'Dosis-Light' !important;}
.featured_member_left{left:11px;}
.noti-date{font-size:16px;font-weight:500;float:right;}
.border_btm_filters{width:100% !important;margin-top:15px;}
.irs{height:23px;margin-top:0 !important;}
.remember-login{position:relative;margin-top:0 !important;}
label.error{font-weight:normal !important;}
.featured_member{display:none;}
.featured-member:hover .featured_member{display:inline-block;}
.fav_sticky{display:inline-block !important;}
a.btn{cursor:pointer;}
.error-page{display:flex;align-items:center;justify-content:center;text-align:center;height:100%;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;}
.error-page h1{font-size:30vh;font-weight:bold;position:relative;margin:-8vh 0 0;padding:0;}
.error-page h1:after{content:attr(data-h1);position:absolute;top:0;left:0;right:0;color:transparent;background:-webkit-repeating-linear-gradient(-45deg, #71b7e6, #69a6ce, #b98acc, #ee8176, #b98acc, #69a6ce, #9b59b6);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-size:400%;text-shadow:1px 1px 2px rgba(255, 255, 255, 0.25);animation:animateTextBackground 10s ease-in-out infinite;}
.error-page h1 + p{color:#d6d6d6;font-size:8vh;font-weight:bold;line-height:10vh;max-width:600px;position:relative;}
.error-page h1 + p:after{content:attr(data-p);position:absolute;top:0;left:0;right:0;color:transparent;text-shadow:1px 1px 2px rgba(255, 255, 255, 0.5);-webkit-background-clip:text;-moz-background-clip:text;background-clip:text;}
#particles-js{position:fixed;top:0;right:0;bottom:0;left:0;}
@keyframes animateTextBackground{0%{background-position:0 0;}
25%{background-position:100% 0;}
50%{background-position:100% 100%;}
75%{background-position:0 100%;}
100%{background-position:0 0;}
}
.ad_detail_right_info_in_email p{margin-left:11px;}
.left_menu_count{color:#e2164b;}
.img_notes{font-size:12px;margin-left:15px;}
.res_img_all{display:block;max-width:138px;max-height:150px;min-height:150px;width:auto;height:auto;}
.info_top a{font-weight:bold;font-size:16px;line-height:25px;}
.martop25{margin-top:25px;}
.map-box img{max-height:none;}
label.error{color:#F00 !important;position:relative !important;font-size:14px !important;top:2px !important;}
label.error.active{transform:none !important;}
.banner-ad-image{height:90px;}
.dynamics-label{color:#222222;font-family:'Dosis-SemiBold';}
.featured-tag{color:#ffffff;float:right;display:inline-block;padding:5px 9px;top:0px;position:absolute;height:32px;bottom:0px;background-color:#e2164b;}
.ad-detail-featured{color:#ffffff !important;float:right;display:inline-block;padding:0px 7px;position:sticky;background-color:#e2164b;}
.ad-detail-item-condition{color:#ffffff !important;float:right;display:inline-block;padding:0px 7px;position:sticky;background-color:#ee9816;}
.fav-actions{float:right;}
.pac-container{z-index:10000 !important;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color:#e2164b;border-color:#e2164b;}
.pagination>li>a, .pagination>li>span{color:#e2164b;width:40px;text-align:center;height:40px;line-height:40px;padding:0;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color:#be314f;}